Chris "Slarti" Pinard (slarti) wrote in ljlogin,
Chris "Slarti" Pinard
slarti
ljlogin

New Firefox Incompatible With LJlogin

Hi, yes, I'm aware that the 2.0.0.5 upgrade to Firefox breaks LJlogin. My thanks to everyone who's informed me of this on the previous post. :-) (Actually, no, seriously, it's good to get sufficient independent confirmation.) For those of you who didn't know, uh, don't upgrade to 2.0.0.5. For those of you who did, uninstall and get 2.0.0.4 again until I upgrade myself and do some code spelunking.

I have to say, I'm vastly unimpressed with Firefox having apparently fucked something in their APIs over the space of a point release update. Dirty pool.

I'll update again when I have a new release. Just to warn you all, though, I'm currently only aiming to fix this problem; I haven't yet gotten it in me yet to tackle all of the other cross-extension incompatibilities and wanted features yet. (If anyone else cares to tackle any of these, however, I do accept patches. :-)
Subscribe
Comments for this post were disabled by the author